/* Navbar.module.css */
.navbar {
    background-color: #333;
    color: white;
    padding: 10px;
    height: 55px;
  }
  
  .navList {
    list-style-type: none;
    display: flex;
    justify-content: space-around;
    padding: 0;
  }
  
  .navItem {
    margin: 0;
    padding: 0;
    padding-top: 8px;
  }
  
  .navItem a {
    color: white;
    text-decoration: none;
    font-weight: bold;
  }
  